
<?php
include($_SERVER['DOCUMENT_ROOT'] . "/API-Others/connection/conn.php");
header('content-type:application/json');
$means = $_GET["means"];
if ($means == "Bank Account") {
    $query = mysqli_query($conn, "SELECT * FROM gateway_bank_codes");
    $accountNames = array();
    while ($spec = mysqli_fetch_assoc($query)) {
        $accountNames[] =  $spec;
    }
}


$statusCode = 200;
$statusMessage = "Signed In Successfully";

$resultData = array('role' => $role, 'code' => $statusCode, 'message' => $statusMessage, 'data' => $accountNames);
echo json_encode($resultData);
